Bug 202990 - invoking debug on not compiled project fails
invoking debug on not compiled project fails
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Platform
7.1
All All
: P2 (vote)
: 7.1
Assigned To: Petr Somol
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 15:11 UTC by Stepan Zebra
Modified: 2011-12-06 15:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2011-10-03 15:11:41 UTC
Product Version: NetBeans IDE Dev (Build 201110020601)
Java: 1.7.0; Java HotSpot(TM) 64-Bit Server VM 21.0-b17
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)

Use case:
Create a new project.
Run Debug.
OR
Open a not built project.
Run Debug.
OR
Run Clean on a project.
Run Debug.
Comment 1 Petr Somol 2011-10-19 14:48:42 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/b0eec8b48eb1
Comment 2 Quality Engineering 2011-10-20 14:22:51 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/b0eec8b48eb1
User: Petr Somol <psomol@netbeans.org>
Log: #202990 - invoking debug on not compiled project fails
Comment 3 Quality Engineering 2011-10-25 14:36:55 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/389492ac1dd7
User: Petr Somol <psomol@netbeans.org>
Log: Repair all FX samples broken by #202990 fix
Comment 4 Stepan Zebra 2011-12-06 15:34:58 UTC
verified in 7.1 FCS


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo